<?php
namespace Dompdf;

require_once './vendor/autoload.php';

$dompdf = new Dompdf(); 

$html=file_get_contents('./submittal.html');
$dompdf->loadHtml($html);
/*$dompdf->loadHtml('
<table border=1 align=center width=400>
<tr><td>Name : </td><td> aAlejandro Castañon Diaz </td></tr>
<tr><td>Email : </td><td>jj</td></tr>
<tr><td>Age : </td><td>jnjjn</td></tr>
<tr><td>Country : </td><td>mjjk</td></tr>
</table>
');//aqui metes el html o variable con html/**/

$dompdf->setPaper('A4', 'portrait');//papel y orientacion
$dompdf->render();//crear

//esto lo muestra
//$dompdf->stream("",array("Attachment" => false));
//esto lo guarda, se puede combinar
$output = $dompdf->output();
date_default_timezone_set('America/Mexico_City');
file_put_contents('Resultado '.date("d-m-Y H.i",time()).'.pdf', $output);//si el nombre ya existe lo sobreescribe

echo $html;

exit(0);/**/
?>